<?xml version="1.0" encoding="utf-8"?>
<set
  xmlns:android="http://schemas.android.com/apk/res/android">
    <scale android:duration="100" android:pivotX="50.0%p" android:pivotY="50.0%p" android:repeatCount="1" android:fromXScale="0.7" android:toXScale="0.8" android:fromYScale="0.7" android:toYScale="0.8" />
    <alpha android:duration="50" android:repeatCount="1" android:repeatMode="reverse" android:fromAlpha="0.0" android:toAlpha="1.0" />
</set>